@charset "utf-8";


#ContentsWrap{
  padding: 0 0 60px;
  background: #fff ;
}
@media all and (max-width: 740px)  
{/* SP start */
#ContentsWrap{
  padding: 0 0 40px;
}
}

.twDefault{
    position: relative;
    opacity: 0;
    top: -40px;
    -webkit-transition: 1s;
    transition: 1s;
}

.twDefault.twEnd{
    opacity: 1;
    top: 0;
    -webkit-transition: 1s;
    transition: 1s;
}


/* // PageHeader
----------------------------------------------- */

#PageHeader.main{
  height: 580px;
}
#PageHeader.main .text{
  font-size: 14px;
  font-weight: normal;
  line-height: 2.5;
}






html, body {
  height: auto !important; 
  overflow: visible !important; 
  overflow-x: hidden; 
}





/* ----------------- howto_table ----------------- */
.howto_table {
  padding: 90px 0;
  background: #F6F3EB;
}
.howto_table__img {
  max-width: 800px;
  margin: 0 auto 30px;
}
.howto_table__txt {
  max-width: 800px;
  margin: 0 auto;
}
@media all and (max-width: 740px)  
{/* SP start */
.howto_table {
  padding: 60px 0;
}
.howto_table__img {
  max-width: 100%;
  margin: 0 auto 20px;
}
.howto_table__txt {
  max-width: 100%;
}
}








/* ----------------- howto_explain ----------------- */
.howto_explain {
  padding: 90px 0;
}
.howto_explain_txt {
  text-align: center;
}
.howto_explain__wrap {
  margin: 50px 0 0;
}
.howto_explain__item {
  background: #F6F3EB;
  padding: 40px;
  display: flex;
  gap:30px;
}
.howto_explain__item.block {
  display: block;
}
.howto_explain__item__inner {
  display: flex;
  gap:30px;
}
.howto_explain__item:not(:last-child) {
  margin: 0 0 40px;
}
.howto_explain__item__ttl {
  font-size: 26px;
  color: #695D3F;
  margin: 0 0 20px;
}
.howto_explain__item__img {
  width: 100%;
  max-width: 220px;
  flex-shrink: 0;
}
.howto_explain__item__img2 {
  width: 100%;
  max-width: 480px;
  margin: 30px auto 0
}

.howto_explain__list__wrap {
  margin: 30px 0 0 ;
}
.howto_explain__list__wrap__ttl {
  color: #fff;
  background: #695D3F;
  font-size: 17px;
  padding: 10px;
  text-align: center;
}
.howto_explain__list {
  background: #fff;
  padding: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.howto_explain__list__item__ttl:not(:last-child) {
  margin: 0 0 25px;
}
.howto_explain__list__item__ttl {
  font-size: 15px;
}
.howto_explain__list__item__ttl .num{
  font-size: 20px;
}

@media all and (max-width: 740px)  
{/* SP start */
.howto_explain {
  padding: 60px 0;
}
.howto_explain__wrap {
  margin: 30px 0 0;
}
.howto_explain__item {
  background: #F6F3EB;
  padding:30px 20px;
  display: block;
}
.howto_explain__item.block {
  display: block;
}
.howto_explain__item__inner {
  display: block;
}
.howto_explain__item:not(:last-child) {
  margin: 0 0 20px;
}
.howto_explain__item__ttl {
  font-size: 18px;
  margin: 0 0 18px;
}
.howto_explain__item__img {
  width: 100%;
  max-width: 50%;
  flex-shrink: 0;
  margin: 20px auto 0;
}
.howto_explain__item__img2 {
  width: 100%;
  max-width: 100%;
  margin: 20px auto 0
}
.howto_explain__list__wrap {
  margin: 30px 0 0 ;
}
.howto_explain__list__wrap__ttl {
  color: #fff;
  background: #695D3F;
  font-size: 15px;
  padding: 10px;
  text-align: center;
}
.howto_explain__list {
  background: #fff;
  padding: 20px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 12px;
}
.howto_explain__list__item__ttl:not(:last-child) {
  margin: 0 0 12px;
}
.howto_explain__list__item__ttl {
  font-size: 13px;
}
.howto_explain__list__item__ttl .num{
  font-size: 18px;
}
}






/* ----------------- howto_case ----------------- */
.howto_case {
  padding: 90px 0;
  background: #F6F3EB;
}
.howto_case__list {
  margin: 0 0 40px;
}
.howto_case__list__item {
  background: #fff;
  padding: 15px 30px;
  display: flex;
  align-items: center;
}
.howto_case__list__item:not(:last-child) {
  margin: 0 0 30px;
}
.howto_case__list__item__num {
  font-size: 28px;
  color: #fff;
  background: #695D3F;
  padding: 15px 18px 12px;
  margin: 0 20px 0 0;
}
.howto_case__list__item__ttl {
  font-size: 23px;
  color:#695D3F;
  line-height: 1.5;
}
.howto_case__copy {
  color: #586A3A;
  text-align: center;
  margin: 0 0 40px;
  font-size:21px;
}
.howto_case__note {
  font-size: 13px;
}
.howto_case__img {
  margin: 90px 0 0 ;
}
@media all and (max-width: 740px)  
{/* SP start */
.howto_case {
  padding: 60px 0;
}
.howto_case__list {
  margin: 0 0 30px;
}
.howto_case__list__item {
  padding: 12px 20px;
}
.howto_case__list__item:not(:last-child) {
  margin: 0 0 20px;
}
.howto_case__list__item__num {
  font-size: 20px;
  padding: 12px 15px 10px;
  margin: 0 15px 0 0;
}
.howto_case__list__item__ttl {
  font-size: 16px;
  color:#695D3F;
}
.howto_case__copy {
  color: #586A3A;
  text-align: left;
  margin: 0 0 30px;
  font-size:16px;
}
.howto_case__note {
  font-size: 12px;
}
.howto_case__img {
  margin: 60px 0 0 ;
}
}













 



/* ----------------- xxxxxxxxxxxxx ----------------- */

@media all and (max-width: 740px)  
{/* SP start */

}
